/*--- Popup okno (START) ---*/
/* Nemazat je zde i trida "box_validace_form" ktera spolu s ostatnimi dela poup okno s chybovymi hlaskami u validace formulare - je v JS,CSS i HTML */

.tl_zobraz_popup_okno{
  display: block;
  clear: both;
  height: 30px;
  background-color: red;
  cursor: pointer;
  text-align: center;
}
.box_obal {
  background-color: #000;
  bottom: 0;
  cursor: pointer;
  display: none;
  left: 0;
  opacity: 0.9;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 998;
}
.box_obsah {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  margin: auto;
  
  z-index: 999;
}
.box_obecny{
  background-color: #fff;
  height: 230px;
  padding: 20px 50px 20px 20px;
  width: 340px;
}
.box_validace_form{
  background-color: #fff;
  height: 300px;
  padding: 20px 50px 20px 20px;
  width: 400px;
  overflow-y: auto;
}
.box_validace_form .polozka_chybova_hlaska{
  display: block;
  color: #FF0000;
}
.skryte_tl_popup_validace{
  display: none;
}
.box_close{
  position: absolute;
  right: 20px;
  top: 20px;
  width: 23px;
  height: 21px;
  cursor: pointer;
  
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../../img/close.png");
}

/*--- Popup okno (KONEC) ---*/
/*--- Hlavicka (START) ---*/
.logo{
  position: absolute;
  left: 26px;
  top: 4px;
  width: 130px;
  height: 130px;
  line-height: 130px;
  text-align: center;
  background-color: #FFFFFF;
  border: 4px solid #CE0728;
  
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url("../../img/logo-head.png");
  
  -webkit-border-radius: 230px 230px 230px 230px;
  -moz-border-radius: 230px 230px 230px 230px;
  border-radius: 230px 230px 230px 230px;
  behavior: url(../../funkce/PIE.php);
}
.hlavicka_slogan{
  float: left;
  line-height: 30px;
}
/*--- Hlavicka (KONEC) ---*/
/*--- Responsivni menu (START) ---*/
.horni_menu{
  float: right;
}
.obal_polozky_menu{
  float: left;
  position: relative;
  z-index: 25;
}
.polozka_menu {
  color: #FEA8B5;
  float: left;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
  padding: 0px 16px 0px 16px;
  position: relative;
  text-transform: uppercase;
  font-weight: bold;
  z-index: 22;
}
.polozka_menu:hover, .aktivni_menu, .aktivni_menu:hover {
  color: #FFFFFF;
}
/*--- Responsivni menu (KONEC) ---*/
/*--- Hledani (START) ---*/
.obal_hledani{
  position: relative;
  float:left;
  border-left: 2px solid #A1051D;
  padding-left: 20px;
  margin-left: 10px;
}
.obal_hledani ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fea8b5;
}
.obal_hledani ::-moz-placeholder { /* Firefox 19+ */
  color: #fea8b5;
}
.obal_hledani :-ms-input-placeholder { /* IE 10+ */
  color: #fea8b5;
}
.obal_hledani :-moz-placeholder { /* Firefox 18- */
  color: #fea8b5;
}
.hledej_input{
  display: block;
  padding: 5px 4px 5px 4px;
  margin-right: 36px;
  border: 0px;
  height: 22px;
  line-height: 22px;
  font-size: 14px;
  width: 80px;
  background-color: transparent;
  color: #fea8b5;
  text-transform: uppercase;
  font-weight: bold;
}
.hledej_tl{
  /*float: right;*/
  position: absolute;
  right: 0px;
  top: 0px;
  width: 36px;
  height: 32px;
  cursor: pointer;
  cursor: pointer;
  border: 0px;
  background-color: transparent;

  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("../../img/ic-search.png");
}
.hledej_tl:hover{
  background-color: #fea8b5;
}
/*--- Hledani (KONEC) ---*/
/*--- Paticka (START) ---*/

.paticka a:link, .paticka a:visited{
  color: #787878;
  text-decoration: none;
}
.paticka a:hover{
  color: #787878;
  text-decoration: none;
}
.polozka_menu_pata{
  display: inline-block;
  padding: 0px 10px 0px 10px;
  text-transform: uppercase;
  font-size: 14px;
}
.polozka_menu_pata:hover, .aktivni_menu_pata{
  text-decoration: underline;
}
.mcrai_pata{
  
}

/*--- Paticka (KONEC) ---*/
/*--- Home (START) ---*/
.obal_swiper_home{
  position: relative;
  width: 1120px;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
}
.slide_home_l{
  float: left;
  width: 48%;
  margin-right: 2%;
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: normal;
  font-size: 28px;
  line-height: 38px;
}
.slide_home_1_horni{
  display: block;
  color: #EE0031;
}
.slide_home_1_dolni{
  display: block;
}
.slide_home_vyrobce{
  display: block;
  clear: both;
  color: #898989;
  font-size: 20px;
  text-transform: uppercase;
}
.slide_home_p{
  float: right;
  width: 50%;  
}
.slide_home_p img{
  max-width: 100%;  
}
.tl_slide_home{
  float: left;
  padding: 10px 30px 10px 30px;
  background-color: #CC0001;
  color: #FFFFFF;
  text-transform: uppercase;
}
.sipka_tl_home{
  margin-left: 10px;
  color: #fea8b5;
}

.nadpis_home{
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px 0px 36px 0px;
  font-size: 24px;
}
.podtrzeni_nadpis{
  padding-bottom: 22px;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url("../../img/podtrzeni_nadpis.png");
}
.uvodni_text_home{
  display: block;
  padding: 30px 12% 0px 12%;
  border-top: 4px solid #FFFFFF;
  color: #787878;
  text-align: center;
}

.obal_swiper_firmy, .obal_swiper_dalsi_stroje{
  position: relative;
  display: block;
  clear: both;
  margin-top: 20px;
  text-align: center;
  
  /* deaktivace doubleclick oznacovani textu */
  -webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;          /* Likely future */ 
}
.logo_posuvnik_firmy{
  display: inline-block;
  width: 150px;
  height: 150px;
  line-height: 150px;
  padding: 20px 20px 20px 20px;
  border: 2px solid #D6D6D6;
  margin: 0px 0px 20px 0px;
  
  -webkit-border-radius: 230px 230px 230px 230px;
  -moz-border-radius: 230px 230px 230px 230px;
  border-radius: 230px 230px 230px 230px;
  behavior: url(../../funkce/PIE.php);
}
.logo_posuvnik_firmy img{
  max-width: 100%;
  max-height: 100%;
}
.h3_posuvnik_firmy{
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 10px 0px;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.podtext_posuvnik_firmy{
  font-size: 14px;
  line-height: 18px;
  padding: 0px 10px 0px 10px;
}
.sipka_leva_swiper_firmy, .sipka_leva_swiper_dalsi_stroje{
  position: absolute;
  left: -50px;
  top: 92px;
  width: 35px;
  height: 18px;
  cursor: pointer;
  z-index: 20;
  margin-left: 15px;
  
  background-position: right top;
  background-repeat: no-repeat;
  background-image: url("../../img/sipka-l-off.png");
  
  -webkit-transition: all 250ms linear;
  -moz-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  transition: all 250ms linear;
}
.sipka_leva_swiper_firmy:hover, .sipka_leva_swiper_dalsi_stroje:hover{
  background-image: url("../../img/sipka-l-on.png");
}
.sipka_prava_swiper_firmy, .sipka_prava_swiper_dalsi_stroje{
  position: absolute;
  left: 100%;
  top: 92px;
  width: 35px;
  height: 18px;
  cursor: pointer;
  z-index: 20;
  
  background-position: left top;
  background-repeat: no-repeat;
  background-image: url("../../img/sipka-p-off.png");
  
  -webkit-transition: all 250ms linear;
  -moz-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  transition: all 250ms linear;
}
.sipka_prava_swiper_firmy:hover, .sipka_prava_swiper_dalsi_stroje:hover{
  background-image: url("../../img/sipka-p-on.png");
}

.sipka_leva_swiper_dalsi_stroje, .sipka_prava_swiper_dalsi_stroje{
  top: 108px;
}
/*--- Home (KONEC) ---*/
/*--- Rozdelovnik typu produktu(START) ---*/
.polozka_rozdelovnik_druh{
  float: left;
  width: 19%;
  padding: 0px 0.5% 10px 0.5%;
  text-align: center;
}
.nazev_rozdelovnik_druh{
  display: block;
  text-align: center;
  margin: 20px 0px 0px 0px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  height: 88px;
  overflow: hidden;
}
/*--- Rozdelovnik typu produktu (KONEC) ---*/
/*--- Vypis (START) ---*/

.h1_vypis{
  position: relative;
  display: block;
  text-align: center;
  font-size: 30px;
  margin: 0px 0px 30px 0px;
  padding-left: 110px; /* pravy a levy margin skrze tlacitko zpet */
  padding-right: 110px; /* pravy a levy margin skrze tlacitko zpet */
  text-transform: uppercase;
}

.polozka_vypis{
  position: relative;
  display: block;
  padding: 0px 160px 0px 0px;
  margin-bottom: 20px;
}
.obal_obr_vypis{
  position: relative;
  float: left;
  margin-right: 40px;
  width: 320px;
  height: 240px;
  line-height: 236px;
  text-align: center;
  background-color: #EDEDED;
}
.obal_obr_vypis img, .polozka_vypis_produkt_in img{
  max-width: 100%;
  /*max-width: 200px;
  _width: expression(this.height < this.width && this.width > 200 ? 200 : true);*/
  max-height: 240px;
}
.obal_h2_h3_vypis{
  display: block;
  height: 70px;
  line-height: 35px;
  margin-bottom: 5px;
}
.obal_h2_h3_vypis a{
  color: #EE0031;
}
.h2_vypis{
  display: block;
  margin: 0px;
  text-transform: uppercase;
  color: #EE0031;
  font-size: 24px;
  font-weight: bold;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.h3_vypis{
  display: block;
  margin: 0px;
  font-weight: normal;
  font-size: 16px;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.obal_p_vypis{
  display: block;
  height: 84px;
  line-height: 21px;
  overflow: hidden;
}
.obal_p_vypis p, .obal_p_vypis h1, .obal_p_vypis h2, .obal_p_vypis h3, .obal_p_vypis h4, .obal_p_vypis ul{
  margin: 0px;
  padding: 0px;
  font-size: 14px;
}
.obal_p_vypis img{
  display: none;
}
.tl_vypis{
  position: absolute;
  right: 10px;
  bottom: 10px;

  height: 18px;
  line-height: 18px;
  padding: 2px 26px 2px 0px;
  text-transform: uppercase;
  font-size: 14px;
  
  background-position: right center;
  background-repeat: no-repeat;
  background-image: url("../../img/tl_vypis.png");
}
.tl_vypis:hover{
  text-decoration: underline;
}
.omez_blok_zpet{
  position: relative;
  display: block;
  height: 20px;
  margin-bottom: 20px;
}
.blok_zpet{
  position: absolute;
  left: 0px;
  top: 0px;
}
.tl_zpet{
  float: left;
  padding: 0px 0px 0px 20px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
  color: #898989;
  
  background-position: left center;
  background-repeat: no-repeat;
  background-image: url("../../img/ic-zpet.png");
}
.tl_zpet:hover{
  text-decoration: underline;
}
.stred_dalsi{
  display: block;
  text-align: center;
  margin: 50px 0px 0px 0px;
  padding-top: 40px;
  border-top: 1px solid #d3d3d3;
}
.tl_dalsi{
  display: inline-block;
  height: 20px;
  line-height: 20px;
  padding: 5px 20px 5px 20px;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 14px;
  background-color: #ce0728;
}
.tl_dalsi:hover{
  background-color: #fea8b5;
}

/*--- Vypis (KONEC) ---*/
/*--- Vypis firmy (START) ---*/
.polozka_vypis_firem{
  float: left;
  width: 25%;
  text-align: center;
}
.logo_vypis_firem{
  display: inline-block;
  width: 150px;
  height: 150px;
  line-height: 150px;
  padding: 20px 20px 20px 20px;
  border: 2px solid #D6D6D6;
  margin: 0px 0px 20px 0px;
  
  -webkit-border-radius: 230px 230px 230px 230px;
  -moz-border-radius: 230px 230px 230px 230px;
  border-radius: 230px 230px 230px 230px;
  behavior: url(../../funkce/PIE.php);
}
.logo_vypis_firem img{
  max-width: 100%;
  max-height: 100%;
}
.h3_vypis_firem{
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 10px 0px;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.podtext_vypis_firem{
  font-size: 14px;
  line-height: 18px;
  height: 72px;
  padding: 0px 10px 20px 10px;
  margin-bottom: 30px;
  overflow: hidden;
  
  background-position: center bottom;
  background-repeat: no-repeat;
  background-image: url("../../img/ic-gray.png");
}
/*--- Vypis firmy (KONEC) ---*/
/*--- Vypis produktu (START) ---*/
.polozka_vypis_produkt{
  float: left;
  width: 32%;
  margin-right: 2%;
  margin-bottom: 20px;
}
.polozka_vypis_produkt_in{
  position: relative;
  display: block;
  height: 240px;
  line-height: 240px;
  margin-bottom: 15px;
  text-align: center;
}
.obal_obr_vypis img, .polozka_vypis_produkt_in img{
  max-width: 100%;
  max-height: 240px;
}
.hover_vypis_produkt{
  display: none;
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  
  background-position: left top;
  background-repeat: repeat;
  background-image: url("../../img/cervena_90.png");
  
  -webkit-transition: all 500ms linear;
  -moz-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
}
.polozka_vypis_produkt_in:hover .hover_vypis_produkt{
  display: block;
}
.obal_nadpisy_vypis_produkt{
  display: block;
  height: 66px;
  line-height: 22px;
  overflow: hidden;
}
.nadpisy_firma{
  height: 44px;
}
.h1_vypis_produkt{
  display: block;
  max-height: 44px;
  line-height: 22px;
  margin: 0px 0px 0px 0px;
  font-weight: normal;
  text-transform: uppercase;
  font-size: 16px;
  overflow: hidden;
  text-align: center;
}
.h2_vypis_produkt{
  display: block;
  height: 22px;
  margin: 0px 0px 0px 0px;
  font-weight: normal;
  font-size: 16px;
  color: #ce0728;
  text-align: center;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.h2_vypis_produkt a:link, .h2_vypis_produkt a:visited{
  color: #ce0728;
}
.h2_vypis_produkt a:hover{
  color: #ce0728;
}
/*--- Vypis produktu (KONEC) ---*/
/*--- Detail firmy (START) ---*/
.informace_detail_firmy{
  display: block;
  padding: 0px 40px 20px 40px;
  margin-bottom: 40px;
  border-bottom: 1px solid #898989;
}
.logo_detail_firmy{
  float: left;
  width: 150px;
  height: 160px;
  line-height: 160px;
  padding: 20px 20px 20px 20px;
  margin: 0px 0px 20px 0px;
  border: 2px solid #d6d6d6;
  
  -webkit-border-radius: 230px 230px 230px 230px;
  -moz-border-radius: 230px 230px 230px 230px;
  border-radius: 230px 230px 230px 230px;
  behavior: url(../../funkce/PIE.php);
}
.logo_detail_firmy img{
  max-width: 100%;
  max-height: 100%;
}
.texty_detail_firmy{
  display: block;
  margin-left: 230px;
  margin-bottom: 20px;
}
.adresa_detail_firmy{
  float: left;
  width: 48%;
  margin-right: 2%;
}
.h1_detail_firmy{
  display: block;
  font-size: 16px;
  margin: 0px 0px 10px 0px;
}
.popis_detail_firmy{
  float: left;
  width: 47%; /* 50 nefunguje */
  padding-top: 20px;
}
.popis_detail_firmy{
  font-size: 16px;
}
.detailove_informace_firmy{
  display: block;
  clear: both;
  margin-top: 20px;
}
.detailove_informace_firmy_in{
  display: block;
  margin-bottom: 20px;
}
/*--- Detail firmy (KONEC) ---*/
/*--- Detail/clanek produkt (START) ---*/

.obal_obr_clanek{
  position: relative;
  float: left;
  margin-right: 2%; /*20px*/
  margin-bottom: 20px;
  width: 54%; /*540px*/
  max-height: 405px;
  text-align: center;
}
.obal_obr_clanek img{
  max-width: 100%;
  /*max-width: 480px;
  _width: expression(this.height < this.width && this.width > 480 ? 480 : true);*/
  max-height: 405px;
}
.stin_hl_foto, .stin_vypis, .stin_vypis_produkt, .stin_galerie{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  
  background-position: left top;
  background-repeat: repeat;
  background-image: url("../../img/cerna_5.png");
}
.obal_h1_h2_clanek{
  display: block;
  margin-bottom: 15px;
  margin-left: 56%;
}
.h1_clanek{
  display: block;
  margin: 0px;
  text-transform: uppercase;
  color: #000000;
  font-size: 30px;
  font-weight: normal;
}
.h2_clanek{
  display: block;
  font-size: 18px;
  margin: 0px;
  font-weight: bold;
}
.zkraceny_vypis{
  display: block;
  padding-bottom: 10px;
}
.obal_informace_produkt_detail{
  float: right;
  width: 44%;
  font-size: 12px;
}
.informace_produkt_detail{
  display: block;
  padding: 10px 0px 10px 0px;
  border-top: 1px solid #d7d7d7;
}
.nadpis_informace_detail{
  display: block;
  color: #ce0728;
  font-weight: bold;
  font-size: 14px;
  margin: 0px 0px 6px 0px;
}
.informace_detail_l{
  float: left;
  width: 24%;
  margin-bottom: 6px;
}
.informace_detail_l img{
  max-width: 90%;
}
.informace_detail_p{
  /*float: left;
  width: 76%;*/
  display: block;
  margin-left: 24%;
  margin-bottom: 6px;
}

.obal_fotogalerie{
  display: block;
  margin-bottom: 20px;
}
.polozka_fotogalerie{
  position: relative;
  float: left;
  width: 32%; /*320*/
  height: 240px;
  line-height: 236px;
  text-align: center;
  margin: 0px 2% 10px 0px;
}
.polozka_fotogalerie img{
  max-width: 100%;
  max-height: 240px;
}
.polozka_soubor{
  float: left;
  line-height: 26px;
  width: 48%;
  margin: 0px 2% 10px 0px;
}
.polozka_soubor_ikona{
  float: left;
  width: 48px;
  height: 54px;
  background-color: #A0A0A0;
  margin-right: 16px;
  
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("../../img/ic-download.png");
}
.polozka_soubor:hover .polozka_soubor_ikona{
  background-color: #ce0728;
}
.polozka_soubor_nazev{
  display: block;
  margin-left: 64px;
  font-size: 18px;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.polozka_soubor_typ{
  display: block;
  margin-left: 64px;
  color: #ce0728;
  font-size: 16px;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}

.obal_zalozek_detail{
  display: block;
  background-color: #FFFFFF;
  text-align: center;
}
.zalozka_detail{
  display: inline-block;
  border: 1px solid #D7D7D7;
  padding: 10px 50px 10px 50px;
  height: 18px;
  line-height: 18px;
  margin-left: -4px;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 14px;
  cursor: pointer;
}
.zalozka_formular{
  background-color: #D32338;
  color: #fea8b5;
}
.aktivni_zalozka_detail, .zalozka_detail:hover{
  background-color: #F0F0F0;
  border-bottom: 1px solid #F0F0F0;
}
.zalozka_formular:hover{
  background-color: #D32338;
  color: #FFFFFF;
}
.obsah_zalozky{
  display: none;
}
.nadpis_v_zalozkach{
  position: relative;
  display: block;
  clear: both;
  text-align: center;
  font-size: 24px;
  margin: 0px 0px 15px 0px;
  text-transform: uppercase;
}
.podnadpis_v_zalozkach{
  margin-top: 20px;
}
.nadpis_silder_detail{
  display: block;
  text-align: center;
  text-transform: uppercase;
  font-weight: normal;
  margin: 0px 0px 36px 0px;
  font-size: 24px;
}
.polozka_slider_stroje{
  display: inline-block;
  *display: block;
  *float: left;
  width: 320px;
  height: 240px;
  line-height: 236px;
  text-align: center;
  margin: 0px 0px 10px 0px;
  background-color: #CCCCCC;
}
.polozka_slider_stroje img{
  max-width: 100%;
  max-height: 240px;
}
.h3_posuvnik_dalsi_stroje{
  display: block;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
  line-height: 20px;
  padding: 0px 10px 0px 10px;
  margin: 0px 0px 10px 0px;
}
.resp_obal_tabulky{
  display: block;
  overflow-x: auto;
  overflow-y: hidden;
}
.resp_obal_tabulky_in{
  display: block;
}
.resp_obal_tabulky td{
  padding: 3px 10px 3px 10px;
}

/*--- Detail/clanek produkt (KONEC) ---*/
/*--- Detail/clanek text (START) ---*/
.h1_clanek_txt{
  display: block;
  font-size: 22px;
  font-weight: bold;
  color: #ce0728;
  margin: 0px 0px 2px 0px;
}
.h2_clanek_txt{
  display: block;
  font-weight: normal;
  margin: 0px;
  font-size: 18px;
}
.oddelovac_paty_clanek{
  display: block;
  height: 5px;
  background-color: #FFFFFF;
}

.obal_formulare_v_kontaktech {
  display: block;
  clear: both;
  margin-top: 30px;
}
.obal_formulare_v_kontaktech input, .obal_formulare_v_kontaktech seelct, .obal_formulare_v_kontaktech textarea {
  border: 1px solid #000000;
}
.obal_formulare_v_kontaktech .form_tl_def {
  border: 0px;
}
/*--- Detail/clanek text (KONEC) ---*/
/*--- Mutace (START) ---*/
.obal_mutace{
  position: relative;
  float: left;
  margin-left: 10px;
  margin-top: 2px;
  height: 18px;
  width: 30px;
  line-height: 18px;
  padding: 6px 30px 6px 8px;
  font-size: 18px;
  font-weight: bold;
  z-index: 100;
  border: 1px solid #E1E1E1;
  text-align: center;
  cursor: pointer;
  
  background-position: 45px center;
  background-repeat: no-repeat;
  background-image: url("../../img/ic-language.png");
}
.polozka_mutace{
  float: left;
  margin-left: 10px;
  _margin-left: 5px;
  color: #000000;
}
.polozka_mutace:hover, .aktivni_mutace{
  color: #c2000b;
}
.aktualni_mutace{
  color: #FFFFFF;
}
.blok_mutace_in{
  display: none;
  position: absolute;
  right: -1px;
  top: 30px;
  width: 68px;
  padding: 5px 0px 5px 0px;
  background-color: #FFFFFF;
  z-index: 100;
  border: 1px solid #E1E1E1;
  font-weight: normal;
  text-align: left;
}
.polozka_mutace_in{
  display: block;
  clear: both;
  padding: 5px 10px 5px 10px;
  color: #000000;
}

#goog-gt-tt{
  display: none !important;
}
/*--- Mutace (KONEC) ---*/

/*--- Pomocne ---*/
.mr_ne{
	margin-right: 0px;
}
.mt_ne{
  margin-top: 0px;
}
.bb_ne{
  border-bottom: 0px;
}

/*--- Pomocne resp ---*/
.resp_menu, .resp_plusko{
  display: none;
}

/*--- Responsive design ---*/
@media only screen and (max-width: 1400px) {
  
  .polozka_menu{
    padding-left: 8px;
    padding-right: 8px;
  }
  .hlavicka_slogan{
    font-size: 12px;
  }
  
}
@media only screen and (max-width: 1260px) {	 /*full HD tablet - vetsinou do 1280*/
  
  .tl_slide_home{
    margin-top: 20px;
  }
  
  .hlavicka_slogan{
    display: none;
  }

}

@media only screen and (max-width: 1140px) {
  .obal_swiper_home{
    width: auto;
    display: block;
    padding: 0px 30px 0px 30px;
  }
  .obal_swiper_firmy, .obal_swiper_dalsi_stroje{
    padding-left: 30px;
    padding-right: 30px;
  }
  .sipka_leva_swiper_firmy, .sipka_leva_swiper_dalsi_stroje{
    left: 0px;
    margin: 0px;
  }
  .sipka_prava_swiper_firmy, .sipka_prava_swiper_dalsi_stroje{
    left: auto;
    right: 0px;
  }
  .polozka_slider_stroje{
    width: 240px;
    height: 180px;
    line-height: 176px;
  }
  .polozka_slider_stroje img{
    max-height: 180px;
  }
  .sipka_leva_swiper_dalsi_stroje, .sipka_prava_swiper_dalsi_stroje{
    top: 76px;
  }
  
  .hlavicka_in{
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 130px;
  }
  .logo{
    height: 80px;
    width: 80px;
    background-size: 75% auto;
  }
  header{
    padding-bottom: 20px;
    height: 54px;
  }
  .obal_mutace{
    margin: 10px auto 10px auto;
    float: none;
  }
  .polozka_vypis_produkt_in{ /* umisteni sedi s JS */
    max-height: 240px;
    height: auto;
    line-height: normal;
  }
  .polozka_fotogalerie{ /* umisteni sedi s JS */
    max-height: 240px;
    height: auto;    
    line-height: normal;
  }
  
  
  .hlavicka_slogan{
    display: block;
  }
  .resp_menu{
    display: block;
    float: right;
    height: 28px;
    line-height: 28px;
    font-weight: bold;
    margin: 6px 0px 0px 20px;
    padding: 0px 36px 0px 0px;
    cursor: pointer;

    background-position: right top;
    background-repeat: no-repeat;
    background-image: url("../../img/resp_menu.png");
  }
  .horni_menu{
    display: none;
    float: none;
    position: absolute;
    right: 0px;
    top: 54px;
    width: 380px;
    background-color: #ce0728;
  }
  .obal_polozky_menu{
    float: none;
    display: block;
    padding-bottom: 0px;
  }
  .obal_polozky_menu a:hover{
    text-decoration: none;
  }
  .polozka_menu{
    float: none;
    display: block;
    background-image: none;
    padding: 5px 10px 5px 10px;
    border-bottom: 1px solid #FFFFFF;
  }
  .polozka_menu:hover {
    color: #FFFFFF;
  }
  .aktivni_menu, .aktivni_menu:hover {
    color: #FFFFFF;
  }

}

@media only screen and (max-width: 1050px) {	 /*tablet - vetsinou do 1024*/
  .blok_sirky_webu{
    width: auto;
    display: block;
    padding: 0px 20px 0px 20px;
  }
  .tl_slide_home{
    display: none;
  }
  .pagination_home{
    bottom: 0px !important;
  }
  .swiper-container_home .swiper-slide{
    padding-bottom: 40px;
  }
  .polozka_vypis{
    padding-right: 0px;
  }
  .obal_obr_clanek{
    width: 40%;
  }
  .obal_h1_h2_clanek{
    margin-left: 40%;
  }
  .obal_informace_produkt_detail{
    width: 58%;
  }
  
}

@media only screen and (max-width: 920px) {
  .polozka_rozdelovnik_druh{
    width: 24%;
  }
  .obal_obr_vypis{
    margin-right: 20px;
  }
  .popis_detail_firmy, .adresa_detail_firmy{
    float: none;
    width: auto;
    margin-right: 0px;
  }
  .polozka_vypis_firem{
    width: 33.3%;
  }
  .h1_clanek{
    font-size: 22px;
  }
  .zalozka_detail{
    width: 50%;
    height: 38px;
    margin-left: -5px;  
    margin-bottom: -1px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  
}

@media only screen and (max-width: 800px) {
 
  .h1_vypis{
    padding-top: 30px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .obal_obr_vypis{
    width: 268px;
    height: 201px;
    line-height: 198px;
  }
  .obal_obr_vypis img, .polozka_vypis_produkt_in img{
    max-height: 201px;
  }
  .obal_h2_h3_vypis{
    height: 60px;
    line-height: 30px;
  }
  .h2_vypis, .nadpis_silder_detail{
    font-size: 20px;
  }
  .nadpis_v_zalozkach{
    font-size: 18px;
  }
  
  .slide_home_l{
    font-size: 20px;
    line-height: 26px;
  }
  .slide_home_vyrobce{
    font-size: 16px;
  }
  
}

@media only screen and (max-width: 730px) {
  
  .polozka_rozdelovnik_druh{
    width: 32%;
  }
  .paticka, .obsah{
    padding-top: 20px;
    padding-bottom: 20px;
  }
  header{
    padding-bottom: 40px;
  }
  .polozka_vypis_produkt{
    width: 48%;
    margin-right: 1%;
    margin-left: 1%;
  }
  .texty_detail_firmy{
    margin-left: 0px;
  }
  .logo_detail_firmy{
    margin-right: 20px;
  }
  .polozka_vypis_firem{
    width: 50%;
  }
  .polozka_soubor{
    width: 100%;
    margin-right: 0px;
  }
  .form_blok{
    margin-right: 1% !important;
    margin-left: 1%;
    width: 48%;
  }
  .form_area_blok{
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;    
  }
  
}

@media only screen and (max-width: 650px) {	/*mobil - na sirku*/

.slide_home_l {
  margin-right: 0px;
  width: 100%;
  margin-bottom: 30px;
  text-align: center;
}
.slide_home_p{
  width: 100%;
}
.h1_vypis{
  font-size: 20px;
}
.obal_obr_vypis{
  width: 172px;
  height: 129px;
  line-height: 126px;
}
.obal_obr_vypis img, .polozka_vypis_produkt_in img{
  max-height: 129px;
}
.obal_p_vypis{
  height: 63px;
}
.polozka_vypis{
  padding-bottom: 38px;
}
.texty_detail_firmy{
  clear: both;
  text-align: center;
}
.logo_detail_firmy {
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.obal_obr_clanek{
  float: none;
  margin-right: auto;
  margin-left: auto;
  max-width: 100%;
}
.obal_h1_h2_clanek{
  margin-left: 0px;
  margin-top: 20px;
  text-align: center;
  clear: both;
}
.obal_informace_produkt_detail{
  float: none;
  display: block;
  width: auto;
}
.informace_detail_l{
  width: 100px;
}
.informace_detail_p{
  float: none;
  margin-left: 100px;
}
.zalozka_detail{
  width: 100%;
  margin-left: 0px;
  height: auto;
  min-height: 38px;
}

.polozka_fotogalerie{
  width: 49%;
  margin-right: 1%;
}

}

@media only screen and (max-width: 520px) {	/*mobil - na vysku*/

.polozka_rozdelovnik_druh{
  width: 49%;
}
.nazev_rozdelovnik_druh{
  font-size: 14px;
  line-height: 20px;
  height: 80px;
}
.obal_obr_vypis{
  display: none;
}
.obal_h2_h3_vypis{
  height: auto;
  margin-bottom: 16px;
}
.h2_vypis, .h3_vypis{
  white-space: normal;
  overflow: visible;
}
.polozka_vypis_firem{
  width: 100%;
}
.podtext_vypis_firem{
  height: auto;
}
.form_blok, .form_area_blok{
  margin-left: 0px;
  margin-right: 0px !important;
  width: 100%;
}
.horni_menu{
  width: 100%;
  padding-top: 40px;
}
.logo{
  z-index: 50;
}
.resp_obal_tabulky_in{
  width: 400px;
}

}

@media only screen and (max-width: 430px) {
  .hlavicka_slogan{
    display: none;
  }
  .polozka_vypis_produkt{
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
  }
  .polozka_slider_stroje{
    width: 192px;
    height: 144px;
    line-height: 138px;
  }
  .polozka_slider_stroje img{
    max-height: 144px;
  }
  .sipka_leva_swiper_dalsi_stroje, .sipka_prava_swiper_dalsi_stroje{
    top: 60px;
  }
  
}

@media only screen and (max-width: 330px) {
  .polozka_rozdelovnik_druh{
    width: 99%;
  }
  .nazev_rozdelovnik_druh{
    height: auto;
  }  
}

/*--- Responsive design - help z Stackoverflow ---*/
@media (min-width:320px) { /* smartphones, iPhone, portrait 480x320 phones */ }
@media (min-width:481px) { /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */ }
@media (min-width:641px) { /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */ }
@media (min-width:961px) { /* tablet, landscape iPad, lo-res laptops ands desktops */ }
@media (min-width:1025px) { /* big landscape tablets, laptops, and desktops */ }
@media (min-width:1281px) { /* hi-res laptops and desktops */ }